Subject: Forum activity on: unable to print
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Feb 2025 15:31:47 -0000

Dear Adriana calderón,

A new post on the topic "unable to print" by beedhamtony:
---
I am a new user, after many years of using Coral Draw, I have imported a PDF image, created with my Canon scanner/printer, the image looks fine on screen but when I try to print the preview is blank and nothing prints if let it print, the printer is Cannon MX475 and I am using Cannon image garden for scanning. If I draw a simple rectangle that will print, so it must be a problem with the image. Any ideas?
----
Link: http://www.inkscape.org/forums/questions/unable-to-print/#c78136

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.